MLAPI API Reference

# NetworkedAnimator
GetParameterAutoSend Method

[This is preliminary documentation and is subject to change.]

TODO

Namespace: MLAPI.MonoBehaviours.Prototyping
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool GetParameterAutoSend(
    	int index
    )

Request Example
View Source

#### Parameters

index
  Type: System
  Int32

  [Missing <param name="index"/> documentation for "M:MLAPI.MonoBehaviours.Prototyping.NetworkedAnimator.GetParameterAutoSend(System.Int32)"]

#### Return Value

Type: Boolean

[Missing <returns> documentation for "M:MLAPI.MonoBehaviours.Prototyping.NetworkedAnimator.GetParameterAutoSend(System.Int32)"]

See Also

#### Reference

NetworkedAnimator Class
MLAPI.MonoBehaviours.Prototyping Namespace